Bug 212277 - gdm crashes
gdm crashes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 19:48 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-26 00:22:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg.1.log (40.83 KB, text/plain)
2006-10-25 19:48 EDT, Horst H. von Brand
no flags Details
gdm/:1.log (815 bytes, text/plain)
2006-10-25 19:49 EDT, Horst H. von Brand
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 363697 None None None Never

  None (edit)
Description Horst H. von Brand 2006-10-25 19:48:14 EDT
Description of problem:
Can't login, gdm crashes repeatedly. xdm works fine (as does gdm-2.14.9-1)

Version-Release number of selected component (if applicable):
gdm-2.17.0-1.fc7

How reproducible:
Always

Steps to Reproduce:
1. Start in runlevel 5
2.
3.
  
Actual results:
Repeated crashes

Expected results:
Login screen

Additional info:
Comment 1 Horst H. von Brand 2006-10-25 19:48:14 EDT
Created attachment 139422 [details]
Xorg.1.log
Comment 2 Horst H. von Brand 2006-10-25 19:49:59 EDT
Created attachment 139423 [details]
gdm/:1.log
Comment 3 Ray Strode [halfline] 2006-10-25 21:12:54 EDT
There is an upstream bug about this here:
http://bugzilla.gnome.org/show_bug.cgi?id=363697
Comment 4 Matthias Clasen 2006-10-26 00:22:27 EDT
fixed in 2.17.0-2.fc7

Note You need to log in before you can comment on or make changes to this bug.